Subject: Re: 240029400 ; Fan seller ; Name : Bayern Munich vs Bayer 04 Leverkusen ; Date : 15/09/2018 , contact lms
From: Ashwinee Latchayya <[email-masked]>
To: sinead bartley <[email-masked]>
Cc: Fatoumata Altmueller <[email-masked]>
Date: Wed, 12 Sep 2018 20:11:49 +0530 (IST)

Hi Sinead, 

Thank you for this information. 

@fatou - You can take action accordingly now. 

Kind Regards, 
Ashwinee 

From: "sinead bartley" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Cc: "Fatoumata Altmueller" <[email-masked]> 
Sent: Wednesday, 12 September, 2018 20:05:53 
Subject: RE: 240029400 ; Fan seller ; Name : Bayern Munich vs Bayer 04 Leverkusen ; Date : 15/09/2018 , contact lms 

Hi Ashwinee, 

These tickets have been marked as received now. 

Kind regards, 

Sinéad. 

From: Sinead Bartley 
Sent: Wednesday 12 September 2018 12:58 
To: Ashwinee Latchayya <[email-masked]> 
Cc: Fatoumata Altmueller <[email-masked]> 
Subject: RE: 240029400 ; Fan seller ; Name : Bayern Munich vs Bayer 04 Leverkusen ; Date : 15/09/2018 , contact lms 

Hi Ashwinee, 

I have forwarded this, please follow up for now and I will update here once I receive a reply. 

Kind regards, 

Sinéad. 

From: Ashwinee Latchayya < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Wednesday 12 September 2018 11:47 
To: Sinead Bartley < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Fatoumata Altmueller < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Lid: 240029400 ; Fan seller ; Name : Bayern Munich vs Bayer 04 Leverkusen ; Date : 15/09/2018 , contact lms 

Hi Sinead, 

The seller has informed us that his season card is with viagogo. 

Can you check this information with LMS team and also record success if season card is at our collection center. 

Kind Regards, 

Ashwinee 

From: "Fatoumata Altmueller" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Ashwinee Latchayya" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Wednesday, 12 September, 2018 15:04:27 
Subject: Lid 240029400 , fan seller , Name : Bayern Munich vs Bayer 04 Leverkusen Date : 15/09/2018 , contact lms 

Hey ash 

The seller informed that his season card is with viagogo , can we please check with lms and mark success 

Best regards 

Fatoumata